<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.android.support</groupId>
  <artifactId>appcompat-v7</artifactId>
  <version>18.0.0</version>
  <versioning>
    <versions>
      <version>18.0.0</version>
      <version>19.0.0</version>
      <version>19.0.1</version>
      <version>19.1.0</version>
      <version>20.0.0</version>
      <version>21.0.0</version>
      <version>21.0.2</version>
      <version>21.0.3</version>
      <version>22.0.0</version>
      <version>22.1.0</version>
      <version>22.2.0</version>
      <version>22.2.1</version>
    </versions>
    <lastUpdated>20150717031656</lastUpdated>
  </versioning>
</metadata>
